org.jacoco.report.internal.html.table

## Interface ITableItem

All Superinterfaces:
  ILinkable

All Known Implementing Classes:
  BundlePage, ClassPage, GroupPage, NodePage, PackagePage, PackageSourcePage, SourceFilePage, TablePage

    public interface ITableItem
    extends ILinkable

Interface for a item (row) in a coverage data table.

### Method Summary

All Methods Instance Methods Abstract Methods
`ICoverageNode` `getNode()` Returns the corresponding node data.

### Methods inherited from interface org.jacoco.report.internal.html.ILinkable

`getLink, getLinkLabel, getLinkStyle`

### Method Detail

#### getNode

    ICoverageNode getNode()

Returns the corresponding node data.

Returns:
  node data